# $chan.banexceptioncount

Returns the number of entries in the channel ban exception list

Usage

    $chan.banexceptioncount
    $chan.banexceptioncount(<window_id>)

Description

The first form returns the number of entries in the ban exception list of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and 0 is returned.
The second form returns the number entries in the ban exception list of the channel specified by <window_id>.
The number of ban exception list entries is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Syntax Specification

    <integer> $chan.banexceptioncount
    <integer> $chan.banexceptioncount(<window_id:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010